to=~/cit/EnchantmentEffects/glint_Smite1.png
from=./glint_Smite.png
x=0
y=0
w=1
h=1
tile.0=0
duration.0=10
tile.1=1
duration.1=6
tile.2=2
duration.2=6
tile.3=3
duration.3=6
tile.4=2
duration.4=6
tile.5=1
duration.5=6
